/* CSS Document */
*{margin:0;padding: 0;}
body{font-size: 12px;background:#eee;font-family:arial,sans-serif;-webkit-text-size-adjust: none;}
h1,h2,h3,h4,h5,h6{font-size: 100%;}
#page{width:948px;margin:0 auto;background:#fff;padding-bottom: 10px;position: relative;}
.clear{clear: both;}
.line{height:1px;border-bottom:1px solid #ccc;}
a{ outline: none;
   text-decoration:none;
}
.check{background: url("img/check.gif") no-repeat left center;}
.img{border: none;}
.list{background: url(img/list-style.jpg) no-repeat 0 0;display: block;}
.listm{background: url(img/list-style.jpg) no-repeat 0 0;padding-left: 12px;display: block;}
ul{list-style: none;}
/*
the logo style 
--------------------
*/
#logo{padding-left:0;padding: 20px 0 20px 0;float: left;}
#logo img{float:left;margin-left: 10px;}
/*#logo-other{width:350px;text-align: left;;position: absolute;top:15px;right: 10px;z-index: 999999;}*/
#logo-other {
    float: right;
    padding: 23px 10px 0 170px;
    width: 400px;
}


/*
the footer style css 
--------------------------------------
*/
#footer img{border: none;}
#footer{text-align: center;padding: 10px 0;clear:both;background: #EEE;}
#footer ul{height:30px;line-height: 30px;width:600px;margin:0 auto;}
#footer ul li{float: left;width:120px;text-align: center;}
#footer .network{height:30px;width:420px;margin: 0 auto;text-align: center;}
#footer .network li{margin-right: 1px;text-align: center}
#footer .network li img{height:15px;width:15px;display:inline;margin-right: 5px;}
#footer .network li a{display: block;height:30px;line-height: 30px}
/*
End the footer style 
-----------------------------------------
*/

/*
.boder -khtml-border-radius:4px;
----------------------------------------
*/
.border{margin:10px; padding:10px; border:1px solid #d3d3d3; background:#f7f7f7;-moz-border-radius:4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px; border-radius:4px;}

/*
Country DropDownMenu style
-------------------- ------------------
*/
#countryDropDown ul {margin:0; padding:0; clear:both}

.localizationCtryDropDown{position:relative; top: -10px; left: -5px; overflow:visible; float:left; z-index:999}
.localizationShopDropDown{position:relative; overflow:visible; float:left; z-index:999}
.localizationCtry {padding:0 10px; font:11px Tahoma; float:left}
.localizationCtry label {float:left; padding:1.2em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color: #003D7D;}
.localizationCtry a {color:#666; text-decoration:none}
.localizationCtry a:hover, .localizationCtry a:active {color:#CB711A; text-decoration:none}
.localizationCtryON {padding:0 9px; background:#FFF; border:1px solid #DDD; border-bottom:0px; opacity:.95; filter:alpha(opacity=95); font:11px Tahoma; float:left}
.localizationCtryON label {float:left; padding:1.1em 1.2em 1.2em 0em; background:url('/images/down.gif') right no-repeat; color:#CB711A;}
.localizationCtryON a {color:#CB711A; text-decoration:none}
.localizationCtryON a:hover, .localizationCtryON a:active {color:#CB711A; text-decoration:none}
.localizationCtryONBtm {position:absolute; left:0; top:100; background-color:#FFF; height:5px; width:188px; visibility:hidden}
.localizationPaneCtry {width:220px; position:absolute; left:0px;}
.localizationPaneCtryBdy {border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom: 1px solid #DDD; background:#FFF; opacity:.95; filter:alpha(opacity=95)}
.localizationPaneCtryTxt {font:11px Tahoma; line-height:14px; color:#666; padding:5px 10px; width:198px; float:left; background-color:#FFFFFF}
.localizationPaneBorder {border:1px solid #DDD;border-width:1px 0px 0px 0px; margin-top:3px}
.localizationPaneCtry li {list-style-position:outside;list-style-type:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
.localizationPaneCtry li a, .localizationPaneCtry li a:visited {color:#666; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
.localizationPaneCtry li a:hover {color:#CB711A; text-decoration:none; display:block; margin:0; padding:1px 0; background-color:#FFF;}
/*
End Country DropDownMenu style
-----------------------------------------------------
*/


/*
Product Free  trial form style
----------------------------------------------
*/
input{border: 1px solid #ccc;padding: 1px;}
.textBlue{color: #007893;}
/*
End  Product Free trial form style
-------------------------------------------
*/